CREATE TABLE "frequency" (
  "entry"         TEXT NOT NULL,
  "frequency"     FLOAT NOT NULL,
  PRIMARY KEY ("entry")
);

CREATE INDEX "idx_frequency_frequency" ON "frequency" ("frequency");
CREATE INDEX "idx_frequency_entry" ON "frequency"
  USING pgroonga("entry")
  WITH (normalizer='NormalizerNFKC100("unify_kana", true)');
